<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_1kY8QKnYEeyhYq_Rnoqt5Q" id="_1kPLSanYEeyhYq_Rnoqt5Q" label="MySQLCreateSourceTable" version="0.1" item="_1kY8QqnYEeyhYq_Rnoqt5Q">
    <author href="../../../talend.project#_vUS3MqnYEeyhYq_Rnoqt5Q"/>
    <additionalProperties xmi:id="_1kY8Q6nYEeyhYq_Rnoqt5Q" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_1kY8RKnYEeyhYq_Rnoqt5Q" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_1kY8RanYEeyhYq_Rnoqt5Q" key="created_date" value="2022-03-22T17:38:51.460+0530"/>
    <additionalProperties xmi:id="_1kY8RqnYEeyhYq_Rnoqt5Q" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_1kY8R6nYEeyhYq_Rnoqt5Q" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_1kiGMKnYEeyhYq_Rnoqt5Q" key="modified_date" value="2022-03-22T17:38:51.460+0530"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_1kY8QanYEeyhYq_Rnoqt5Q" path="MySQL/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_1kY8QqnYEeyhYq_Rnoqt5Q" property="_1kY8QKnYEeyhYq_Rnoqt5Q" state="_1kY8QanYEeyhYq_Rnoqt5Q" system="true" eltName="MySQL">
    <content href="MySQLCreateSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
